function::set_pointer_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_pointer_arg — Set function argument as pointer value

## Synopsis

        set_pointer_arg(n:long,v:long)

## Arguments

`n`

  index of argument to return

`v`

  value to set

## Description

Set the unsigned value of argument n, same as ulong_arg. Can be used with any type of pointer.

Prev | Up | Next
function::set_longlong_arg | Home | function::set_s32_arg